SIGVEC(2)

NAME
sigvec - software signal facilities

SYNOPSIS
#include <bsd/signal.h>

int sigvec(int sig, struct sigvec *vec, struct sigvec *ovec);

DESCRIPTION
WARNING: Under Linux DLL 4.4.1, sigvec is #defined'd to be sigaction. This interface is made obsolete by sigaction(2).

SEE ALSO
sigaction(2), signal(2)